.calendrier .calendar{
    margin: 0px;
    width: 100%;
    margin-bottom: 20px;
}

.calendrier .calendar .fc-left{
    display: none;
}

.calendrier h2:first-child{
    height: 0px;
}

.calendrier .estRemplace{
	background: #f77c66;
	border-color: #f77c66;
}

.calendrier .chercheRemplace{
	background: #5cb85c;
	border-color: #5cb85c;
}